{% load static %}

<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="{% static 'style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

  <title>Story 7</title>
  </head>

<body>
        <div class="container">
          <div class="jumbotron">
                <h2 style="color: rgb(0, 0, 0); font-size: 40px; font-weight: 400;" >My Profile</h2>
          </div>
                <div class="panel-group" id="accordion">
                    <div class="panel">
                        <div class="panel-heading">
                            <span class = "pull-right">
                                <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                  <div class="button-up">
                                      <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                  </div>
                                  <div class="button-down">
                                      <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                  </div>
                                </div>
                              </span>
                          <h4 class="panel-title">
                              <button class="btn" style="color: olive; background: transparent;" type="button" data-parent=#accordion data-toggle="collapse"
                              data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                              <strong>Pendidikan</strong>
                            </button>
                          </h4>
                        </div>
                        <div id="collapse1" class="panel-collapse collapse">
                          <div class="panel-body">
                            <ul>
                                SD Antonius : 2006 - 2012 <br>
                                SMP Santo Thomas 1 : 2012 -  2015<br>
                                SMA Santo Thomas 1 : 2015 - 2018 <br>
                                Universitas Indonesia : 2019 - Sekarang
                            </ul>
                          </div>
                        </div>
                      </div>
                      <div class="panel">
                          <div class="panel-heading">
                              <span class = "pull-right">
                                  <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                      <div class="button-up">
                                          <button type="button" id="button-up" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-up"></button>
                                      </div>
                                      <div class="button-down">
                                          <button type="button" id="button-down" data-parent=#accordion class="btn btn-default glyphicon glyphicon-chevron-down"></button>
                                      </div>
                                    </div>
                                </span>
                            <h4 class="panel-title">
                                <button class="btn" style="color: olive; background: transparent;"  type="button" data-parent=#accordion data-toggle="collapse"
                                data-target="#collapse2" aria-expanded="false" aria-controls="collapse2">
                                <strong>Pengalaman Semasa Hidup</strong>
                              </button>
                            </h4>
                          </div>
                          <div id="collapse2" class="panel-collapse collapse">
                            <div class="panel-body">
                                <ul>
                                    Script Writer Teater Biru Merah<br>
                                    Staff Media Partner COMPFEST 12<br>
                                    Staff Visual Designer Perak 2020
                                  </ul>
                            </div>
                          </div>
                        </div>
                  <div class="panel">
                    <div class="panel-heading">
                        <span class = "pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                      <h4 class="panel-title">
                          <button class="btn" style="color: olive; background: transparent;"  type="button" data-parent=#accordion data-toggle="collapse"
                          data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          <strong> Hobi </strong>
                        </button>
                      </h4>
                    </div>
                    <div id="collapse3" class="panel-collapse collapse">
                      <div class="panel-body">
                          <ul>
                              Bukan belajar.
                            </ul>
                      </div>
                    </div>
                  </div>
                  <div class="panel">
                    <div class="panel-heading">
                        <span class = "pull-right">
                            <div class="accordion-buttons col-2 d-flex justify-content-flex">
                                <div class="button-up">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                                </div>
                                <div class="button-down">
                                    <button type="button" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                                </div>
                              </div>
                          </span>
                      <h4 class="panel-title">
                          <button class="btn" style="color: olive; background: transparent;"  type="button" data-parent=#accordion data-toggle="collapse"
                          data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          <strong> Kontak </strong>
                        </button>
                      </h4>
                    </div>
                    <div id="collapse4" class="panel-collapse collapse">
                      <div class="panel-body">
                          <ul>
                              Instagram : jesikaaht <br>
                              Twitter : jesikaaht_ <br>
                              Line : jesikaavoniahutauruk<br>
                            </ul>
                      </div>
                    </div>
                  </div> 
                </div>
                
                </div>
              

              <script src="{% static 'story7.js' %}"></script>
              <script>

                $('.button-up').click(function(){
                  var thisAccordion = $(this).parent().parent().parent().parent();
                  thisAccordion.insertBefore(thisAccordion.prev());
                })

                $('.button-down').click(function(){
                  var thisAccordion = $(this).parent().parent().parent().parent();
                  thisAccordion.insertAfter(thisAccordion.next());
                })

                $( function(){
                  $('#accordion').sortable()
                })
              </script>
</body>
</html>
